mixin articleItem(imgId, title, text)
	.article-item
		.article-item__inner
			.article-item__top
				.article-item__image
					a(href="article-item.html")
						img(src= "https://picsum.photos/id/" + imgId + "/600/600")
			.article-item__info
				.article-item__title: a(href='article-item.html') Заголовок статьи
				.article-item__description: a(href='article-item.html') Краткое описание, в одно не очень длинное предложение. Или в два коротких, но чтобы не сильно много читать.
